ماين كرافت وزارة الدفاع

Fabric Modloader 1.14 (تشغيل التعديلات المفضلة لديك في الإصدار الأحدث)

Fabric Modloader 1.14 هي مكتبة mod / core تهدف إلى جعل مطوري mod قادرين على نقل mods من إصدار إلى آخر بشكل أكثر بساطة. خاصة بالنسبة للإصدارات الجديدة من Minecraft كإصدار 1.14. لا تحتاج حتى Mods التي تستخدم Fabric كمكتبة إلى استخدام Forge Mod Loader ، والذي يسمح للاعبين باستخدام mods في الإصدارات الجديدة حتى إذا تم تطوير Forge ModLoader للإصدار Minecraft 1.12 فقط.

Core Mod هو اتجاه حاليًا نظرًا لقدرته على تقليل فقد الموارد وأيضًا دعم العديد من التعديلات دفعة واحدة. بفضل وجود Core Mod ، أصبح "التحديث في اللحظة الأخيرة" والتحديث لـ mod أكثر بساطة. يميل معظم المطورين ذوي الخبرة الذين تم تطويرهم إلى التحول إلى طريقة التطوير هذه أيضًا. عادة ، لن تضيف هذه الأنواع من التعديلات أي ميزة محددة إذا تم تثبيتها بشكل مستقل.

ومع ذلك ، نظرًا للعديد من الميزات الفريدة لـ Fabric ، لتتمكن من تثبيته ، يجب عليك استخدام إصدار جديد من Installer أو MultiMC Instance التي تم توفيرها بواسطة مطور Fabric. في وقت لاحق ، لا يزال يتعين عليك تثبيت Mod الذي يستخدم Fabric مع Fabric Library لتتمكن من تجربة اللعبة. في الوقت الحالي ، لا يزال التطوير قيد التطوير إلى جانب أحدث إصدار من Minecraft (لقطة 18w50a). يتطلب النسيج Launcher خاص من Fabric و Minecraft الإصدار 1.14.

كيفية تثبيت Fabric باستخدام Vanilla Launcher:

  1. تحميل وتثبيت ماين كرافت قاذفة الفانيليا
  2. قم بتنزيل وتثبيت Fabric Installer لـ Vanilla Launcher (//fabricmc.net/use/)
  3. قم بتشغيل ملف .jar الذي تم تنزيله مؤخرًا ، واختر الإصدار الذي تريده ثم اضغط على "تثبيت".
  4. قم بتشغيل Minecraft ، حدد ملف التعريف مع تثبيت Fabric واضغط على Play
  5. اضغط على ابدأ على سطح المكتب
  6. اختيار تشغيل
  7. اكتب٪ appdata٪ على Run واضغط على Enter.
  8. يذهب إلى التجوال /. minecraft / تعديل
  9. ضع الجرة. الملفات على مجلد وزارة الدفاع وتشغيل Minecraft.

روابط التحميل لـ Fabric Modloader 1.14

شاهد الفيديو: Fabric Modloader Install for Minecraft - MultiMC - Mods for the Newest Snapshots (شهر اكتوبر 2019).

<